export * from "./local.js";
/**
 * Get the root write-key DID for a user.
 * Stored at `_did.${username}.${endpoints.user}`
 */
export declare function root(username: string): Promise<string>;
/**
 * Get a user's own root write-key DID.
 */
export declare function ownRoot(): Promise<string>;
